| Bsoft 2.0.5 Bernard's software package

Functions | Variables
borient.cpp File Reference

Determines orientation angles and x,y origins of single particle images. More...

`#include "mg_orient.h"`
`#include "mg_processing.h"`
`#include "mg_img_proc.h"`
`#include "mg_reconstruct.h"`
`#include "rwmg.h"`
`#include "mg_particle_select.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`
`#include <sys/stat.h>`
`#include <fcntl.h>`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Determines orientation angles and x,y origins of single particle images.

Author
  Bernard Heymann and David M. Belnap

Date
  Created: 20010403
  Modified: 20190826 (BH)

Definition in file borient.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 81 of file borient.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 26 of file borient.cpp.

## ◆ verbose

int verbose